﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeatureSwitch.Sample", "FeatureSwitch.Sample\FeatureSwitch.Sample.csproj", "{74047906-2128-41D5-B054-92547D09BC22}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FeatureSwitch.Sample.Tests", "FeatureSwitch.Sample.Tests\FeatureSwitch.Sample.Tests.csproj", "{D6C7AE0C-2E71-4F94-8115-D9863C173FBD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{74047906-2128-41D5-B054-92547D09BC22}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74047906-2128-41D5-B054-92547D09BC22}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74047906-2128-41D5-B054-92547D09BC22}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74047906-2128-41D5-B054-92547D09BC22}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6C7AE0C-2E71-4F94-8115-D9863C173FBD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6C7AE0C-2E71-4F94-8115-D9863C173FBD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6C7AE0C-2E71-4F94-8115-D9863C173FBD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6C7AE0C-2E71-4F94-8115-D9863C173FBD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
